Changeset 4cc36ed in rtems-docs


Ignore:
Timestamp:
Aug 15, 2019, 9:03:46 PM (7 days ago)
Author:
Joel Sherrill <joel@…>
Branches:
master
Children:
fac2873
Parents:
13baaca
git-author:
Joel Sherrill <joel@…> (08/15/19 21:03:46)
git-committer:
Joel Sherrill <joel@…> (08/15/19 21:04:12)
Message:

user/hosts/posix.rst: Improve Ubuntu python 2 devel package instructions

File:
1 edited

Legend:

Unmodified
Added
Removed
  • user/hosts/posix.rst

    r13baaca r4cc36ed  
    132132Note that in previous versions of Ubuntu, the package libpython-dev was
    133133python2.7-dev. The name of packages changes over time. You need the
    134 package with Python development libraries for C/C++ programs.
    135 
    136 It is likely necessary that you will have to enable the Ubuntu Source Repositories.
    137 Users have suggested the following web pages which have instructions:
     134package with Python development libraries for C/C++ programs. The following
     135is needed for recent versions:
     136
     137.. code-block:: none
     138
     139  $ sudo apt-get install python-dev
     140
     141It is likely necessary that you will have to enable the Ubuntu Source
     142Repositories.  Users have suggested the following web pages which have
     143instructions:
    138144
    139145* https://askubuntu.com/questions/158871/how-do-i-enable-the-source-code-repositories/158872
Note: See TracChangeset for help on using the changeset viewer.